﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Victorian Hang Gliding and Paragliding Association</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <link rel="stylesheet" type="text/css" href="style.css" />
    <link rel="stylesheet" type="text/css" media="print" href="print.css" />
    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon" />
    <link rel="icon" href="favicon.ico" type="image/x-icon" />
    <meta name="description" content="Victorian Hang Gliding and Paragliding Association" />
    <meta name="keywords" content="Australia Victoria paragliding hang gliding hanggliding microlight flying VHPA SAFA HGFA site guide clubs schools committee association" />
</head>
<body>
    <script>
        window.cookieconsent_options = {
            message: "Use of the VHPA web site is covered by our disclaimer.",
            learnMore: 'Read the disclaimer here.',
            link: 'disclaimer.html',
            dismiss: "Got it.",
            theme: "dark-floating",
            expiryDays: 99999,
        };
    </script>
    <script src="http://cdnjs.cloudflare.com/ajax/libs/cookieconsent2/1.0.9/cookieconsent.min.js"></script>
    <script>
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date(); a = s.createElement(o),
                m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
        })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-65415760-1', 'auto');
        ga('send', 'pageview');
    </script>
    <div id="wrapper-menu-top">
        <div id="menu-top">
            <ul>
                <li><a href="index.html" title="Home"><span>Home</span></a></li>
                <li><a href="projects_and_funding.html" title="Home"><span>Projects &amp; Funding</span></a></li>
                <li><a href="http://siteguide.org.au" title="Site Guide"><span>Site Guide</span> </a></li>
                <li><a href="schools.html" title="Schools"><span>Schools</span></a></li>
                <li><a href="clubs.html" title="Clubs"><span>Clubs</span></a></li>
                <!--<li><a href="weather.html" title="Weather"><span>Weather</span></a></li>-->
                <li><a href="downloads.html" title="Downloads"><span>Downloads</span></a></li>
                <li><a href="contacts.html" title="Contact Us"><span>Contact Us</span></a></li>
            </ul>
        </div>
        <!--menu-top-->
    </div>
    <!--wrapper-menu-top-->
    <div id="wrapper-header">
        <div id="header">
            <div id="wrapper-header2">
                <div id="wrapper-header3">
                    <h1>
                        Victorian Hang Gliding and Paragliding Association
                    </h1>
                </div>
            </div>
        </div>
    </div>
    <div id="wrapper-content">
        <div id="wrapper-content2">
            <div id="wrapper-menu-page">
                <div id="menu-page">
                    <h3>
                        External Links
                    </h3>
                    <ul>
                        <li><a href="http://www.safa.asn.au/">SAFA</a></li>
                        <li><a href="https://siteguide.org.au">Site guide</a></li>
                        <li><a href="https://wheretofly.info/">"Where to Fly" guide</a></li>
                        <!--<li><a href="links.html" title="Links"><span>Links</span></a></li>-->
                    </ul>
                </div>
            </div>
            <div class="content">
                <h2>
                    Projects &amp; Funding
                </h2>
                <p>
                    The VHPA manages and administers the Regional Development Levies collected from SAFA resident pilots in the state.
                </p>
                <p>
                    The projects to which the levies are provided support the <a href="Files/VHPA Statement of Purpose.pdf">VHPA statement 
                    of purpose</a> and fulfillment of the roles and responsibilities for Regional Associations described in SAFA affiliation policy.
                </p>
                <p>
                    Funding is available for approved purposes to affiliated recognised Victorian based clubs, or individuals.
                    Clubs may be required to submit a copy of their annual financial report, CAV annual submission &amp;/or proof of SAFA affiliation,
                    with funding applications.
                </p>
                <p>
                    The documents that outline the adopted processes are:
                </p>
                <ul>
                    <li><a href="Files/VHPA Expenditure Policy Dec 2019.pdf">VHPA expenditure policy</a></li>
                    <li><a href="Files/VHPA Expenditure Guidelines v3 2012.pdf">Expenditure guidelines</a></li>
                    <li><a href="Files/VHPAOpFundReqTemplate.pdf">Operational Funding Request Template</a></li>
                </ul>
                <p>
                    Got a project idea? Talk to your club or VHPA committee (which includes representatives from every Victorian club).
                </p>
                <p><img src="Images/VIC_SPORT%20logo.svg" alt="" width="110" style="float: left; margin-right: 1em;"/>The Victorian Hang Gliding and Paragliding Association acknowledges the support of the Victorian Government.</p>
            </div>
        </div>
    </div>
    <div id="wrapper-footer">
        <div id="footer">
            <a href="mailto:Webmaster@vhpa.org.au">Webmaster</a> | <a href="credit.html">Credits</a>
            | <a href="disclaimer.html">Disclaimer</a>
        </div>
    </div>
</body>
</html>
